<!DOCTYPE HTML>
<html lang="fr">
<head>
<!-- Generated by javadoc (17) on Sat Jun 11 22:07:23 CEST 2022 -->
<title>back.regles.reglecarteplus4</title>
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2022-06-11">
<meta name="description" content="declaration: module: ihm.javafx, package: back.regles.reglecarteplus4">
<meta name="generator" content="javadoc/PackageWriterImpl">
<link rel="stylesheet" type="text/css" href="../../../../stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="../../../../script-dir/jquery-ui.min.css" title="Style">
<link rel="stylesheet" type="text/css" href="../../../../jquery-ui.overrides.css" title="Style">
<script type="text/javascript" src="../../../../script.js"></script>
<script type="text/javascript" src="../../../../script-dir/jquery-3.5.1.min.js"></script>
<script type="text/javascript" src="../../../../script-dir/jquery-ui.min.js"></script>
</head>
<body class="package-declaration-page">
<script type="text/javascript">var pathtoroot = "../../../../";
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<div class="flex-box">
<header role="banner" class="flex-header">
<nav role="navigation">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="top-nav" id="navbar-top">
<div class="skip-nav"><a href="#skip-navbar-top" title="Skip navigation links">Skip navigation links</a></div>
<ul id="navbar-top-firstrow" class="nav-list" title="Navigation">
<li><a href="../../../module-summary.html">Module</a></li>
<li class="nav-bar-cell1-rev">Package</li>
<li>Class</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../help-doc.html#package">Help</a></li>
</ul>
</div>
<div class="sub-nav">
<div>
<ul class="sub-nav-list">
<li>Package:&nbsp;</li>
<li>Description&nbsp;|&nbsp;</li>
<li><a href="#related-package-summary">Related Packages</a>&nbsp;|&nbsp;</li>
<li><a href="#class-summary">Classes and Interfaces</a></li>
</ul>
</div>
<div class="nav-list-search"><label for="search-input">SEARCH:</label>
<input type="text" id="search-input" value="search" disabled="disabled">
<input type="reset" id="reset-button" value="reset" disabled="disabled">
</div>
</div>
<!-- ========= END OF TOP NAVBAR ========= -->
<span class="skip-nav" id="skip-navbar-top"></span></nav>
</header>
<div class="flex-content">
<main role="main">
<div class="header">
<div class="sub-title"><span class="module-label-in-package">Module</span>&nbsp;<a href="../../../module-summary.html">ihm.javafx</a></div>
<h1 title="Package back.regles.reglecarteplus4" class="title">Package back.regles.reglecarteplus4</h1>
</div>
<hr>
<div class="package-signature">package <span class="element-name">back.regles.reglecarteplus4</span></div>
<section class="summary">
<ul class="summary-list">
<li>
<div id="related-package-summary">
<div class="caption"><span>Related Packages</span></div>
<div class="summary-table two-column-summary">
<div class="table-header col-first">Package</div>
<div class="table-header col-last">Description</div>
<div class="col-first even-row-color"><a href="../package-summary.html">back.regles</a></div>
<div class="col-last even-row-color">&nbsp;</div>
<div class="col-first odd-row-color"><a href="../reglecartechangementdesens/package-summary.html">back.regles.reglecartechangementdesens</a></div>
<div class="col-last odd-row-color">&nbsp;</div>
<div class="col-first even-row-color"><a href="../reglecartecouleur/package-summary.html">back.regles.reglecartecouleur</a></div>
<div class="col-last even-row-color">&nbsp;</div>
<div class="col-first odd-row-color"><a href="../reglecartepasser/package-summary.html">back.regles.reglecartepasser</a></div>
<div class="col-last odd-row-color">&nbsp;</div>
<div class="col-first even-row-color"><a href="../reglecarteplus2/package-summary.html">back.regles.reglecarteplus2</a></div>
<div class="col-last even-row-color">&nbsp;</div>
<div class="col-first odd-row-color"><a href="../reglecartesimple/package-summary.html">back.regles.reglecartesimple</a></div>
<div class="col-last odd-row-color">&nbsp;</div>
</div>
</div>
</li>
<li>
<div id="class-summary">
<div class="caption"><span>Classes</span></div>
<div class="summary-table two-column-summary">
<div class="table-header col-first">Class</div>
<div class="table-header col-last">Description</div>
<div class="col-first even-row-color class-summary class-summary-tab2"><a href="RegleCartePlus4SurCarteChangementDeSens.html" title="class in back.regles.reglecarteplus4">RegleCartePlus4SurCarteChangementDeSens</a></div>
<div class="col-last even-row-color class-summary class-summary-tab2">
<div class="block">Classe correspondant a la pose d'une carte plus 4 sur une carte changement de sens.</div>
</div>
<div class="col-first odd-row-color class-summary class-summary-tab2"><a href="RegleCartePlus4SurCarteCouleur.html" title="class in back.regles.reglecarteplus4">RegleCartePlus4SurCarteCouleur</a></div>
<div class="col-last odd-row-color class-summary class-summary-tab2">
<div class="block">Classe correspondant a la pose d'une carte plus 4 sur une carte couleur.</div>
</div>
<div class="col-first even-row-color class-summary class-summary-tab2"><a href="RegleCartePlus4SurCartePasser.html" title="class in back.regles.reglecarteplus4">RegleCartePlus4SurCartePasser</a></div>
<div class="col-last even-row-color class-summary class-summary-tab2">
<div class="block">Classe correspondant a la pose d'une carte plus 4 sur une carte passer.</div>
</div>
<div class="col-first odd-row-color class-summary class-summary-tab2"><a href="RegleCartePlus4SurCartePlus2.html" title="class in back.regles.reglecarteplus4">RegleCartePlus4SurCartePlus2</a></div>
<div class="col-last odd-row-color class-summary class-summary-tab2">
<div class="block">Classe correspondant a la pose d'une carte plus 4 sur une carte plus 2.</div>
</div>
<div class="col-first even-row-color class-summary class-summary-tab2"><a href="RegleCartePlus4SurCartePlus4.html" title="class in back.regles.reglecarteplus4">RegleCartePlus4SurCartePlus4</a></div>
<div class="col-last even-row-color class-summary class-summary-tab2">
<div class="block">Classe correspondant a la pose d'une carte plus 4 sur une carte plus 4.</div>
</div>
<div class="col-first odd-row-color class-summary class-summary-tab2"><a href="RegleCartePlus4SurCarteSimple.html" title="class in back.regles.reglecarteplus4">RegleCartePlus4SurCarteSimple</a></div>
<div class="col-last odd-row-color class-summary class-summary-tab2">
<div class="block">Classe correspondant a la pose d'une carte plus 4 sur une carte simple.</div>
</div>
</div>
</div>
</li>
</ul>
</section>
</main>
</div>
</div>
</body>
</html>
